| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreRoot.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSceneManagerEnumerator.h"`
`#include <exception>`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Root
| The root class of the Ogre system. More...

## Namespaces
| Ogre

## Typedefs
typedef std::vector< RenderSystem * > | Ogre::RenderSystemList